table[align="center"] {
    margin-left: auto;
    margin-right: auto;
}

.buttonBox{
	width: 100%;
	padding: 20px 30px;
	display: flex;
	position: fixed;
	bottom: 0;
	z-index: 100000;
	background-color: #333;
	justify-content: flex-end;
}

.buttonBox button{
	font-size: 20px;
	margin-left: 10px;
	background-color: rgba(109, 42, 165, 0.7);
	color: #fff;
	box-shadow: none;
}

.buttonBox button i{
	margin-right: 10px;
}


.buttonBox button.fail{
	background-color: #666;
}

.buttonBox button.fail:hover{
	background-color: #000;
}

